.ShowBookReview {
    background-image: repeating-linear-gradient(mediumslateblue, ivory 2px, white 22px);
    background-color: white;
    width: 450px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 10px black;
    z-index: 3;
    display: grid;
    color: black;
}

.ShowBookReviewTittle {
    border-bottom: 3px solid brown;
    background-image: linear-gradient(oldlace 19%, ivory 91%);
    height: 50px;
    margin: 0;
    padding: 0 20px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.ShowBookReviewTittle h2 {
    font-weight: bold;
    font-size: 12pt;
    margin: 0;
}

.singleBookReview {
    display: grid;
    width: 80%;
}

.singleBookReview p {
    font-size: 10pt;
    line-height: 22px;
    margin: 0;
}

.rating {
    color: slateblue;
    height: 20px;
}

.reviewer {
    font-style: italic;
}

.closeButton {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12pt;
    padding: 2px;
}

.closeButton:hover {
    color: rgb(100, 100, 100);
}

.closeButton:active {
    font-size: 10pt;
}

.flexContainer {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

.flexFiller {
    width: 30px;
}

.browseButton {
    width: 25px;
    height: 25px;
    margin: 5px;
}

.grey {
    background-color: black;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.5;
}